Skip to main content
POST
https://checkout.dintero.com/v1
/
events
/
gateways
/
kravia
/
notifications
/
{env}
checkout_kravia_notifications_post
curl --request POST \
  --url https://checkout.dintero.com/v1/events/gateways/kravia/notifications/{env} \
  --header 'Content-Type: application/json' \
  --data '
{
  "header": {
    "algorithm": "<string>"
  },
  "data": {
    "timestamp": 123,
    "eventType": "<string>",
    "claimId": 123
  },
  "signature": "<string>"
}
'
{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "errors": [
      {}
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

env
enum<string>
required
Available options:
test,
prod

Body

application/json
header
object
required
data
object
required
signature
string
required

Response

Webhook handled

Last modified on May 12, 2026